Subject: Re: bug#38181: Actual height of mode-line not taken into account

From: martin rudalics <[email-masked]>
Date: Mon, 4 May 2020 19:05:12 +0200

> So if I'm not
 > entirely misguided it must be somehow set by PRODUCE_GLYPHS outside of
 > redisplay_internal.

Confirmed meanwhile.  Something is utterly broken here.  Removing the
offending setting in PRODUCE_GLYPHS automagically fixes Bug#40639 and
Bug#41071, for example.

martin